Subject: Re: bug#26591: 26.0.50; Using local emacs+tramp with remote emacsclient

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 May 2017 11:54:18 +0300

> From: [email-masked] (Peder O. Klingenberg)
> Cc: [email-masked]
> Date: Sat, 29 Apr 2017 21:45:15 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > server-use-tcp is not described in the manual, so I think we should
> > add its description somewhere, and then reference that place from this
> > text.
> 
> I added a new node to the manual, "TCP Emacs server", and
> collected/wrote documentation on the various related variables there.

Thanks.

> Does this type of doc reorganization require its own NEWS entry?

No.

> Jeez, writing good docs is hard.  Criticisms welcome.  :)

I made minor changes in your wording, see the commit for details.

One thing I'd like you to try to remember for the future: any
additional nodes you add need to be added to the master menu in
emacs.texi, otherwise makeinfo might barf (did you run it?).

Thanks for your work, I pushed your changes to the master branch.